<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodleorg', language 'ca_valencia', version '3.10'.
 *
 * @package     local_moodleorg
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['communityintro'] = 'Moodle té una enorme i diversa comunitat d\'usuaris amb més de <a href="http://moodle.org/userpics">{$a->usercount} usuaris registrats</a> només en este lloc Moodle, parlant més de <a href="http://download.moodle.org/lang16/">{$a->langcount} llenguatges</a> en <a href="http://moodle.org/sites">{$a->countrycount} països</a> (tenim <a href="http://moodle.org/stats">més estadístiques</a>).';
$string['connectedsites'] = 'Alguns llocs Moodle s\'han connectat a moodle.org usant la xarxa Moodle (<i>Moodle Networking</i>), així que podreu entrar-hi directament un cop vos hagueu autenticat ací.';
$string['downloadcore'] = 'El nostre principal mètode de distribució és a través d\'estos paquets estàndards del nucli. Contenen un cert nombre de mòduls mantinguts pels desenvolupadors del nucli i és convenient tindre-los instal·lats a prop de la plataforma on ja hi tingueu instal·lats el PHP i la Base de dades.';
$string['downloadmac'] = 'Si encara no teniu un servidor preparat estos paquets tot-en-un vos facilitaran enormement la instal·lació de Moodle en un ordinador Apple amb Mac OS X.';
$string['downloadwin'] = 'Si encara no teniu un servidor preparat estos paquets tot-en-un vos facilitaran enormement la instal·lació de Moodle en un ordinador Microsoft Windows.';
$string['erroradminonly'] = 'Només els usuaris d\'administració tenen accés a estes característiques.';
$string['errorsendingmail'] = 'Hi ha hagut un error en enviar el missatge. Per favor, intenteu-ho una mica més tard, o poseu-vos en contacte amb l\'administració del lloc.';
$string['events'] = 'Encara que estem especialitzats en ensenyament en línia, sempre és agradable trobar-se en algun lloc!. Visiteu estos enllaços per trobar més informació sobre les nostres conferències, que anomenem MoodleMoots, i altres esdeveniments.';
$string['noenrolledcoursesyet'] = 'Encara no vos heu inscrit en cap curs d\'este lloc.';
$string['recentpart'] = 'Esta pàgina mostra algunes de les persones que hui estan usant moodle.org.';
$string['registeredsites'] = 'Les institucions no estan obligades a informar ningú que estan utilitzant Moodle perquè Moodle és de codi lliure.  Tot i això molts llocs Moodle s\'han registrat amb nosaltres i així poden eixir a la nostra llista.';
$string['supportdocs2'] = 'Una bona manera d\'accedir a la informació més rellevant és utilitzar l\'enllaç "Documentació de Moodle per a esta pàgina" a la part inferior de cada pàgina al vostre propi lloc Moodle.';
$string['supportforums'] = 'La nostra comunitat d\'usuaris es comunica majoritàriament a través dels fòrums dels "cursos" d\'este lloc basat en Moodle. Heu d\'"inscriure-vos" en un curs per poder-hi escriure entrades als fòrums (la inscripció és completament gratuïta).';
$string['supportforumsenglish'] = 'Ací la majoria del suport i de les discussions entre desenvolupadors i usuaris són en anglés:';
$string['supportforumslang'] = 'El fòrum de moodlers per fer vida social en anglés és ací:';
